<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by JClic - https://projectestac.github.io/jclic -->
<manifest identifier="JClic-937B93" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation= "http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
 <metadata> 
  <schema>ADL SCORM</schema>
  <schemaversion>1.2</schemaversion>
 </metadata> 
 <organizations default="JClic">  
  <organization identifier="JClic">  
   <title>Drag and drop 5</title>
   <item identifier="ITEM_JClic-937B93" identifierref="RES_JClic-937B93">
    <title>Drag and drop 5</title>
   </item>
  </organization>
 </organizations>
 <resources>
  <resource identifier="RES_JClic-937B93" type="webcontent" href="/index.html" adlcp:scormtype="sco"> 
   <file href="a1.png"/>
   <file href="a_townhall.mp3"/>
   <file href="b1.png"/>
   <file href="b2.png"/>
   <file href="bank.png"/>
   <file href="blank_template.jpg"/>
   <file href="bread.png"/>
   <file href="coastal_0.png"/>
   <file href="coastal_1.png"/>
   <file href="drag_and_drop_5.jclic"/>
   <file href="drag_and_drop_5.jclic.js"/>
   <file href="drag_and_drop_instructions.jpg"/>
   <file href="favicon.ico"/>
   <file href="flic_en_flac.mp3"/>
   <file href="health_centre.mp3"/>
   <file href="icon-192.png"/>
   <file href="icon-72.png"/>
   <file href="imsmanifest.xml"/>
   <file href="index.html"/>
   <file href="instruction_drag_n_drop.mp3"/>
   <file href="market.png"/>
   <file href="medicines.png"/>
   <file href="pagoda.png"/>
   <file href="project-cover.jpg"/>
   <file href="project-thumb.jpg"/>
   <file href="project.json"/>
   <file href="qst_1.jpg"/>
   <file href="qst_1_alt.jpg"/>
   <file href="qst_2.jpg"/>
   <file href="qst_2_alt.jpg"/>
   <file href="qst_3.jpg"/>
   <file href="qst_3_alt.jpg"/>
   <file href="qst_4.jpg"/>
   <file href="qst_4_alt.jpg"/>
   <file href="qst_5.jpg"/>
   <file href="qst_5_alt.jpg"/>
   <file href="restart.jpg"/>
   <file href="rural.png"/>
   <file href="the_pagoda.mp3"/>
   <file href="urban_0.png"/>
   <file href="urban_1.png"/>
   <file href="vegetables.png"/>
   <file href="we_buy_medicines.mp3"/>
  </resource>
 </resources>
</manifest>